# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import django_extensions.db.fields.json


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0011_add_assessments_stuff'),
    ]

    operations = [
        migrations.AddField(
            model_name='roleplay',
            name='letter_rating_scale',
            field=django_extensions.db.fields.json.JSONField(blank=True),
        ),
    ]
